<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width,
	 initial-scale=1">
	<title>HTML Tables</title>
</head>
<body>
	<h2 align="center">Welcome to the Table Page</h2>
	<hr />
	<ul>
		<li><a href="./index.html">Go To Index</a></li>
		<li><a href="./form.html">Go To Forms</a></li>
		<li><a href="../activity/contact.html">Go To Contact</a></li>
	</ul>

	<table border="1">
		<thead>
			<tr>
				<th colspan="2">Entity</th>
				<th>Description</th>
			</tr>
		</thead>
	
	<tbody>
		<tr>
			<td>&lt;</td>
			<td>lt</td>
			<td>less than</td>
		</tr>
		<tr>
			<td>&gt;</td>
			<td>gt</td>
			<td>greater than</td>
		</tr>
		<tr>
			<td>&#8369;</td>
			<td>#8369</td>
			<td>peso sign</td>
		</tr>
		<tr>
			<td>&amp;</td>
			<td>amp</td>
			<td>ampersand</td>
		</tr>
		<tr>
			<td>&quot;</td>
			<td>quot</td>
			<td>double quotation mark</td>
		</tr>
		<tr>
			<td>&apos;</td>
			<td>apos</td>
			<td>single quotation mark</td>
		</tr>
		<tr>
			<td>&ntilde;</td>
			<td>ntilde</td>
			<td>lowercase tilde</td>
		</tr>
		<tr>
			<td>&Ntilde;</td>
			<td>Ntilde</td>
			<td>uppercase tilde</td>
		</tr>
	</tbody>
</table>
</body>
</html>
